.or.svelte-3naeku {
    width: 100%;
    display: flex;
    align-items: center;
    justify-self: center
}

.or.svelte-3naeku>* {
    padding: var(--spacing-0) var(--spacing-2)
}

.or.svelte-3naeku:before,
.or.svelte-3naeku:after {
    content: "";
    display: inline-flex;
    height: 1px;
    background: var(--grey-400);
    flex: 1
}

svg.svelte-1hh3m2i {
    width: 1.25rem;
    height: 1.25rem
}

.oauth.svelte-q2lh6o {
    display: flex;
    gap: var(--spacing-4);
    justify-content: center
}

.oauth.svelte-q2lh6o .provider-wrapper:where(.svelte-q2lh6o) .button {
    padding: var(--ds-spacing-4, .8125rem)
}